Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157196 - tk-devel does not install with apt-get due to old dependencies
Summary: tk-devel does not install with apt-get due to old dependencies
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: tcltk
Version: fc1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marc Deslauriers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 08:25 UTC by Christian Gosch
Modified: 2007-04-18 17:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-16 13:26:06 UTC


Attachments (Terms of Use)

Description Christian Gosch 2005-05-09 08:25:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040612 Firefox/0.8

Description of problem:
tk-devel cannot be installed with apt-get.
The error message is:

The following packages have unmet dependencies:
  tk-devel: Depends: tk (= 8.3.5-96.0.1) but 8.3.5-96.1 is to be installed


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. apt-get update
2. apt-get install tk-devel

  

Actual Results:  The following packages have unmet dependencies:
  tk-devel: Depends: tk (= 8.3.5-96.0.1) but 8.3.5-96.1 is to be installed


Expected Results:  It should have installed.

Additional info:

Comment 1 Marc Deslauriers 2005-05-11 22:13:44 UTC
Where are you trying to install 8.3.5-96.1 from?

It's not on the Fedora Legacy servers...

Comment 2 Pekka Savola 2005-11-16 13:26:06 UTC
seems like the reporter screwed up, reopen if this is not the case.


Note You need to log in before you can comment on or make changes to this bug.